Межсайтовый скриптинг в Cisco устройствах

Дата публикации:
11.06.2014
Дата изменения:
11.06.2014
Всего просмотров:
495
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
CVE-2014-3289
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cisco Content Security Management Appliance 7.x
Cisco Content Security Management Appliance 8.x
Cisco Email Security Appliance 8.x
Cisco Web Security Appliance 7.x
Cisco Web Security Appliance 8.x
Уязвимые версии:
Cisco Content Security Management Appliance 7.x, 8.х
Cisco Email Security Appliance 8.x
Cisco Web Security Appliance 7.x, 8.х, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "date_range" в сценарии /monitor/reports/overview (когда "printable" установлен в приложении "False"). Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www.cisco.com/

Решение: Установите последнюю версию с сайта производителя.

Ссылки: http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2014-3289
http://tools.cisco.com/security/center/viewAlert.x?alertId=34569
http://seclists.org/fulldisclosure/2014/Jun/57

или введите имя

CAPTCHA